/* This css style sheet is for the homepage only. */

html, 
body {
font : Georgia,"Times New Roman",Serif;
background : url(images/nav_ext) top center no-repeat, url(images/bg.jpg) center repeat-y, #000;
color: #000;
margin : 0;
padding : 0;
text-align: justify;
text-justify: inter-word;
}

br {line-height: 1em;}

      /*WRAP*/
#wrap {
width: 100%;
margin-left: auto;
margin-right: auto;
padding: 0;
}
      /*BANNER*/   
#masthead {
position: relative;
height:600px;
padding: 0;
margin: 0;
background: url(images/banner600.jpg) top center no-repeat, url(images/banner600-1.jpg) top center no-repeat, url(images/banner_bg.jpg) repeat-x, #000;
}

.overlay {
float: inherit;
position: relative;
top:0; 
z-index: -1;
}

      /*MAIN CONTAINER*/
#container {
width: 1000px;
border: 0px solid #aaa;
margin-left: auto;
margin-right: auto;
padding: 0;
line-height: 1.8em;
background : #3b3b3b;
color : #fff;
}

      /*MAIN CONTAINER 1*/
#container1 {
width: 650px;
border: 0px solid #000;
margin-left: auto;
margin-right: auto;
padding: 0;
line-height: 1.8em;
background : #3b3b3b;
color : #fff;
}

      /*HEADER*/
header > h3,h2,h1 {display:inline-block;}
header span {margin-left: 10px;}


      /*TOP NAVIGATION*/
#menu {
height: 42px;
padding: 0;
margin-bottom: 0;
text-align:center;
background-color: #fff;
}
#menu{
text-align:center;
position:relative;
display:block;
height:42px;
font-size:1.2em;
font-weight:bold;
background: url(images/nav_bg.jpg) center;
font-family:Georgia,"Times New Roman",Serif;
}

#menu ul{text-align:center;margin:0;padding:0;list-style-type:none;width:auto;}

#menu ul li{text-align:center;display:inline-block;margin: 0 0 0 0;}

#menu ul li a{text-align:center;display:block;color:#fff;text-decoration:none;
padding:10px 20px 0 20px;height:32px;}

#menu ul li a:hover,#menu ul li a.current{color:#fff;
background: url(images/nav_btn.jpg);
}
      /*MAIN CONTENT*/
#content {
padding: 1em;
margin: 0 280px 0 0;
background : #3b3b3b;
}
      /*SIDEBAR*/
#sidebar {
float: right;
width: 275px;
margin: 15px 0 0 0;
padding: 0 6px 20px 1em;
background: #3b3b3b;
}
      /*SIDEBAR MENU*/
#navcontainer {
width : 275px;
margin : 0 0 20px 0;
}
#navcontainer ul {
margin-left : 0;
padding-left : 0;
list-style-type : none;
}
#navcontainer a {
text-decoration : none;
display : block;
padding : 3px;
width : 275px;
border-bottom : 1px solid #fff;
background : #3b3b3b;
color : #fff;
}
#navcontainer a:link, #navlist a:visited {
color : #fff;
background : #3b3b3b;
}
#navcontainer a:hover {
text-decoration : none;
background : url(images/sb_bg2.jpg) left;
color : #fff;
}
      /*FOOTER*/
#footer {
width: 1000px;
height: 85px;
margin-left: auto;
margin-right: auto;
padding: 0;
text-align: center;
color: #fff;
background: #3b3b3b url(images/footer6) center no-repeat;
line-height: 0.5em;
}
      /*TYPOGRAPHY*/
h1 {
margin: 0;
padding: 20px 0 0 0;
font-size: 260%;
letter-spacing: 0px;
color: #c69336;
}

date {
color: #c69336;
}

      /*LINKS*/
a:link, a:visited {
color : #ffbc42;
background : inherit;
text-decoration : none;
}
a:hover {
color : #ffbc42;
background : inherit;
text-decoration : underline;
}
a img {
border: 0;
}
      /*IMAGES*/
.imgpic {
padding: 15px 5px 0 0;
float: left;
width: 120px;
height: 120px;
}